5 Replies Latest reply on Aug 11, 2011 5:29 AM by greengnu

    HELP: Flash CS5, can't publish for flash player 4

    greengnu

      Hello!

       

      I want to create a flash ad for google AdWords using Flash CS5.

       

      according to the guidelines (http://adwords.google.com/support/aw/bin/static.py?hl=en&page=guide.cs&guide=1308145&topic =1310862&answer=176108&rd=2) I am required to publish for flash player 4:

       

      Flash versions: All Flash ads must be published for Flash Player version 4-10.

       

      Flash CS5 doesn't offer me to target flash player 4 in the publish settings!

       

      how to resolve that issue?

       

      Thanks!